package com.demo.mylibrary.bean;

public class OutInfo {

    /**
     * Status : 1
     * Message : sample string 2
     * Data : {}
     * Time : 2018-08-28T14:57:58.9207863+08:00
     */

    private int Status;
    private String Message;
    private DataBean Data;
    private String Time;

    public int getStatus() {
        return Status;
    }

    public void setStatus(int Status) {
        this.Status = Status;
    }

    public String getMessage() {
        return Message;
    }

    public void setMessage(String Message) {
        this.Message = Message;
    }

    public DataBean getData() {
        return Data;
    }

    public void setData(DataBean Data) {
        this.Data = Data;
    }

    public String getTime() {
        return Time;
    }

    public void setTime(String Time) {
        this.Time = Time;
    }

    public static class DataBean {
    }
}
